Source: meld
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-python3,
               libgtk-3-dev,
               libgtksourceview-4-dev,
               meson (>= 0.49.0),
               libpython3-dev,
               python-gi-dev (>= 3.30),
               python3-cairo-dev,
               intltool,
               itstool,
               libxml2-utils
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/meld
Vcs-Git: https://salsa.debian.org/gnome-team/meld.git
Homepage: http://meldmerge.org

Package: meld
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libgtk-3-0 (>= 3.20),
         python3-gi (>= 3.20),
         python3-gi-cairo,
         gir1.2-gtksource-4,
         patch
Recommends: yelp
Description: graphical tool to diff and merge files
 Meld is a graphical diff viewer and merge application for the GNOME
 desktop. It supports 2 and 3-file diffs, recursive  directory diffs,
 diffing of directories under version control (Bazaar, Codeville, CVS,
 Darcs, Fossil SCM, Git, Mercurial, Monotone, Subversion), as well as
 the ability to manually and automatically merge file differences.
